← Standen
Wissen

Ireland

Ulster Senior Cup Group 2

#TeamPWDLPDPtsVorm
1Instonians RFC3300–14WW
2Clogher Valley RFC3201–10WWL
3Ballymena RFC3102–6LLW
4Queen’s University RFC3003–-4LL

Bron: Ulster Rugby · gecontroleerd 14 okt, 17:50 · Vorm: de laatste vijf uitslagen die we hebben, de nieuwste rechts.

Wedstrijden & uitslagen →

Elke stand is de stand zoals de competitie die zelf publiceert, met bonuspunten, puntenaftrek en beslissingsregels. BP staat er waar de competitie het publiceert; elders zit het al in Pts.